/* * * * * * * * * * * * * * * * * * * * * * 
 CSS DROPDOWN MENU STYLES (Son of Sucker Fish Adaptation) 
* * * * * * * * * * * * * * * * * * * * * */

#nav {
	float: left;
	list-style: none;
	line-height: 1;
	margin: 0;
	padding: 0;
	font-size: 85%;
}
#nav ul {
	float: left;
	list-style: none;
	line-height: 1;
	position: absolute;
	left: -999em;
	width: 240px;
	height: auto;
	margin: 0;
	padding: 0 0 10px 0;
	background: url(../fw/dropdownBtm.png) no-repeat left bottom;
	z-index: 999;
}
#nav a {
	display: block;
	padding: 9px 12px;
	text-decoration: none;
	color: #FFFFFF;
	letter-spacing: 0.11em;/* This should also match the footer links letter-spacing. */
	background: url(../fw/topNavSeparator.gif) no-repeat left 50%;
}
#nav a.leftmostLink {
	background: none;
}
#nav a:hover,
#nav a.menu1On,
#nav a.menu2On,
#nav a.menu3On,
#nav a.menu4On,
#nav a.menu5On,
#nav a.menu6On,
#nav a.menu7On,
#nav a.menu8On {
	color: #E2D0A8;
	background-color: #000814;
	background-image: none;
}
#nav ul a {
	width: 210px;
	padding: 6px 15px;
	color: #B2BED0;
	background-color: #000814;
	background-image: none;
	line-height: 120%;
	letter-spacing: normal;
}/* Width is necessary for IE6 and should add to 240px */
#nav ul a:hover {
	color: #000814;
	background-color: #B2BED0;
}
#nav ul ul a {
	color: #000814;
	background-color: #B2BED0;
}
#nav ul ul a:hover {
	color: #FFFFFF;
	background-color: #677FA2;
}
#nav li {
	float: left;
	padding: 0;
}
#nav ul li {
	width: 240px;
}
#nav ul ul {
	margin: -25px 0 0 240px;
	padding-bottom: 0;
	background-image: none;
}
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul {
	left: auto;
}
#nav li:hover,
#nav li.sfhover {
	background-color: #000814;
}/* "background" attribute must stay in place, even if empty, for IE7 rendering. */
#nav li li:hover,
#nav li li.sfhover {
	background:;
}